.expando .nestedlisting{margin-top:10px}.expando .nestedlisting .midcol,.expando .nestedlisting .flat-list,.expando .nestedlisting .comment .child,.expando .nestedlisting .morecomments{display:none!important}.expando .nestedlisting .usertext-body .md{border-width:0!important;background-color:transparent!important;padding:5px 0!important}.expando .nestedlisting .comment{margin-left:0!important}.expando .nestedlisting .comment:nth-of-type(1n+7){display:none}.expando .nestedlisting #noresults{margin-right:2em}
/*
     FILE ARCHIVED ON 21:19:43 Sep 06, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 15:15:33 Apr 18, 2021.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  esindex: 0.016
  LoadShardBlock: 317.586 (6)
  PetaboxLoader3.datanode: 334.12 (8)
  RedisCDXSource: 0.954
  CDXLines.iter: 122.78 (3)
  load_resource: 207.176 (2)
  exclusion.robots: 0.253
  exclusion.robots.policy: 0.232
  PetaboxLoader3.resolve: 124.372 (2)
*/